View Issue Details

IDProjectCategoryView StatusLast Update
0000025SOGoWeb Address Bookpublic2009-09-03 15:19
Reporterwimmer Assigned Touser4 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version1.1.0 
Summary0000025: Contacts import/insert into SOGo Personal Address Book
Description

both notices are relating to SOGo web GUI

1) there is no way how to import contacts from other sources.
(I have contacts in other webmail system, I can export them from it to
LDIF file and I would like to import them into my Personal Address
Book in SOGo)

2) there is no way how to insert contact from global LDAP address
book into private address book.
(I have contacts of my partners in Shared Address book (LDAP),
I wish to create my private group of contacts for simple addressing
in my Personal Address Book, so I would like to copy some of contacts
from Shared Addressbook info my Personal Address Book.
I can insert e-mail address to Personal Address Book from 'Mail'
web subsystem, but I cannot do it from 'Address Book' subsystem)

Additional Information

Thanks for your great work, SOGo looks very very nice.
Milos

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-06-17 08:51 wimmer New Issue
2009-08-31 16:31 ludovic Status new => assigned
2009-08-31 16:31 ludovic Assigned To => user4
2009-09-03 15:19 ludovic Status assigned => resolved
2009-09-03 15:19 ludovic Fixed in Version => 1.1.0
2009-09-03 15:19 ludovic Resolution open => fixed